.right-info {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
}
.thirdTitle {
	font-size:1.3em;
	text-indent:0;
} 
.author {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:center;
}
.frontCover {
	qrfullpage:1;
}
.firstTitle {
	font-size:1.8em;
	text-align:center;
	text-indent:0;
}  
.secondTitle {
	font-size:1.5em;
	text-align:center;
	text-indent:0;
}
 
p.zw {
font-size: 1em;
text-indent: 2em;
}
.fs {
font-size: 1em;
text-indent: 2em;
}
.kt {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 1em;
text-indent: 2em;
}
.sb {
font-size: 0.8em;
vertical-align: super;
}
img.spz {
height: 1.1em;
vertical-align: middle;

}
